# BEGIN_KITTY_THEME
# Gruvbox Dark
include current-theme.conf
# END_KITTY_THEME

# shell tmux
enable_audio_bell no

background_opacity 0.90

# BEGIN_KITTY_FONTS
font_family      family="JetBrainsMonoNL Nerd Font Mono"
font_size        11.0
bold_font        auto
italic_font      auto
bold_italic_font auto
# END_KITTY_FONTS
